<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.codetemplates">
    <module_version install_time="1566396580533" last="true" origin="Ant" specification_version="1.48.0.1">
        <file crc="315605031" name="config/Modules/org-netbeans-modules-editor-codetemplates.xml"/>
        <file crc="772931287" name="modules/org-netbeans-modules-editor-codetemplates.jar"/>
    </module_version>
</module>
